哈哈,用上6.10了

为当前最终发行版之前的所有版本提供支持
回复
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

哈哈,用上6.10了

#1

帖子 glade » 2006-08-29 1:25

上一次用虚拟机安装的时候说无法创建/没装成
今天总算装上了
启动的界面该了,点击文件属性的时候发现权限那一项变了好多
多了F-spot图片管理器
由于是虚拟机运行没感觉到速度的提升
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

#2

帖子 glade » 2006-08-30 13:44

发现bug特多
用了一个晚上crash了10几次
F-spot rhythmbox nautilus都崩溃过,都赶上KDE了
jerometao
帖子: 128
注册时间: 2006-06-20 18:05
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 jerometao » 2006-08-30 14:22

不要不稳定就拿kde说事,我用kde几乎就没崩溃过-_-
jerometao
帖子: 128
注册时间: 2006-06-20 18:05
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 jerometao » 2006-08-30 14:23

而且和f-spot比,我更喜欢digikam,它就从来没崩溃过
kuposky
帖子: 52
注册时间: 2006-03-02 18:17
送出感谢: 0
接收感谢: 0

#5

帖子 kuposky » 2006-08-30 14:23

glade 写了:发现bug特多
用了一个晚上crash了10几次
F-spot rhythmbox nautilus都崩溃过,都赶上KDE了


我是在装完6.06的server后直接升到了edgy
感觉很不错阿,没有想象中那么差
只是nautilus偶尔会占用n多的cpu或crash
shenfy
帖子: 36
注册时间: 2006-07-11 21:28
来自: BUAA
送出感谢: 0
接收感谢: 0

#6

帖子 shenfy » 2006-08-31 20:41

jerometao 写了:不要不稳定就拿kde说事,我用kde几乎就没崩溃过-_-

kubuntu中kde的崩溃是比较少的,但是我试过的其它几个发行版,包括opensuse的kde都还是有比较严重的崩溃问题的。兄弟支持kde是好事,呵呵,k确实比gnome在功能上优秀不少,希望能把稳定性等等搞上去。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 karron » 2006-08-31 20:48

如果你用fcitx作为输入法的话,就会发现kde几乎不崩溃。
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
jerometao
帖子: 128
注册时间: 2006-06-20 18:05
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 jerometao » 2006-08-31 20:57

shenfy 写了:
jerometao 写了:不要不稳定就拿kde说事,我用kde几乎就没崩溃过-_-

kubuntu中kde的崩溃是比较少的,但是我试过的其它几个发行版,包括opensuse的kde都还是有比较严重的崩溃问题的。兄弟支持kde是好事,呵呵,k确实比gnome在功能上优秀不少,希望能把稳定性等等搞上去。


兄弟,我用的就是suse。。。
以前用fc系列的时候,崩溃的也不是很多,可能我人品还可以的原因吧。。。呵呵
回复

回到 “老旧版本支持”